Remote "origin" does not support the LFS locking API

I use a number of private github repositories. Up until yesterday I was able to push without issue. As of today, I get the error

Remote "origin" does not support the LFS locking API. Consider disabling it with:
$ git config lfs.[https://github.com/[user]/[repo].git/info/lfs.locksverify](https://github.com/%5Buser%5D/%5Brepo%5D.git/info/lfs.locksverify) false
Fatal error: Unable to verify locks

Errors logged to /path/to/repo/.git/lfs/logs/20210810T112512.732497308.log
Use `git lfs logs last` to view the log.
error: failed to push some refs to 'github.com:gslab-econ/blp-instruments'

This is not my repository; I am reluctant to change any lfs options. I found this issue thread on git lfs that said contacting github support is the way to go. Help? I’ve never seen this error before. (FYI unsure if related, but at the moment I cannot add comments or open new issues in these repositories through the web interface either.)

$ git --version
git version 2.32.0

$ git config -l | grep lfs
lfs.cachecredentials=true
filter.lfs.smudge=git-lfs smudge -- %f
filter.lfs.process=git-lfs filter-process
filter.lfs.required=true
filter.lfs.clean=git-lfs clean -- %f

It seems this issue was caused by the github outage earlier in the day. The website is back running normally and I can push again without changing anything on my end.